import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FullSpellcardComponent } from './full-spellcard.component';

describe('FullSpellcardComponent', () => {
  let component: FullSpellcardComponent;
  let fixture: ComponentFixture<FullSpellcardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FullSpellcardComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(FullSpellcardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
